@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap");
:root {
    --styleVenus-color: #e88c7a;
}
/* page styleMD */
.styleMD .text-block-title{
    background: #fc5a0acc;
}
.styleBN .star-rating:before,
.styleMD .star-rating:before,
.styleMD .woocommerce-page .star-rating:before,
.styleMD .star-rating span:before,
.styleBN .star-rating span::before{
    color: #f5841c !important;
}
.styleMD #content .page-inner .section-lt-loadmore-posts .title a:hover {
    color: #333 !important;
}
.styleMD .woocommerce-tabs .accordion-section-box .accordion-title,
.styleMD .woocommerce-tabs .accordion-section-box .accordion-title.active,
.styleBN .woocommerce-tabs .accordion-section-box .accordion-title,
.styleBN .woocommerce-tabs .accordion-section-box .accordion-title.active{
    border-color: #fff;
}
.styleMD h2, .single-post h2{
    font-size: 22px;
}
.styleMD h3, .single-post h3{
    font-size: 18px;
}
.styleMD h4, .single-post h4{
    font-size: 16px;
}
.styleMD h2, .styleMD h3, .styleMD h4, .styleMD h5, .styleMD h6,
.single-post h2, .single-post h3, .single-post h4, .single-post h5, .single-post h6{
    font-weight: bold !important;
}
.styleMD .table-lt-custom .table thead tr:last-child th{
    background: #272425;
    background: -moz-linear-gradient(left,rgba(39,36,37,1) 0,rgba(77,78,80,1) 41%);
    background: -webkit-linear-gradient(left,rgba(39,36,37,1) 0,rgba(77,78,80,1) 41%);
    background: linear-gradient(to right,rgba(39,36,37,1) 0,rgba(77,78,80,1) 41%);
    color: var(--primary-color);
    text-transform: none;
    font-weight: 400;
}
/* End styleMD */

/* page styleInfoTech */
.styleVenus .page-wrapper .content-full #content,
.styleVenus .page-wrapper .content-full #content p{
    /*font-family: "Lora",serif;*/
    font-size: 18px;
}
.styleVenus h1,
.styleVenus h2,
.styleVenus h3,
.styleVenus h4,
.styleVenus h5,
.styleVenus h6,
.styleVenus .heading-font,
.styleVenus .off-canvas-center .nav-sidebar.nav-vertical > li > a,
.styleVenus .page-wrapper #content .show-ltloadmore-posts,
.styleVenus .section-lt-loadmore-title{
    color: var(--styleVenus-color) !important;
    /*font-family: "Lora",serif;*/
}
.styleVenus .star-rating:before,
.styleVenus .woocommerce-page .star-rating:before,
.styleVenus .star-rating span:before,
.styleVenus .entry-header .entry-title,
.styleVenus .author-date-box-meta i,
.styleVenus .entry-content ul li::before{
    color: var(--styleVenus-color) !important;
}
.styleVenus #content .page-inner h1,
.styleVenus h1.two-line-h1 span:nth-child(2),
.styleVenus #content p a,
.styleVenus .section-title span,
.styleVenus .woocommerce-Price-amount.amount,
.styleVenus .woocommerce ul.show-ltloadmore-products li .product-title-loadmore:hover{
    color: var(--styleVenus-color);
}
.page.styleVenus .page-inner h1:after{
    background-image: url(../../template-landing-page/images/digital/decorative-underline-new.png);
}
.styleVenus .hr-custom {
    background-image: linear-gradient(to right,rgba(0,0,0,0),var(--styleVenus-color),rgba(0,0,0,0));
}
.styleVenus .woocommerce ul.products li.product .button,
.styleVenus #content .accordion-section-box .accordion-title,
.styleVenus #content .accordion-section-box .accordion-title.active{
    border-color: var(--styleVenus-color);
}
.styleVenus .woocommerce ul.show-ltloadmore-products li .button-add_to_cart-loadmore,
.styleVenus .woocommerce ul.products li .button,
.styleVenus #content .accordion-section-box h2:before,
.styleVenus #content .accordion-section-box h3:before,
.styleVenus #content .accordion-section-box h4:before,
.styleVenus #content .accordion-section-box h5:before,
.styleVenus #content .accordion-section-box h6:before,
.styleVenus #btn-lt-loadmore-posts{
    background: var(--styleVenus-color);
}
.styleVenus .single_add_to_cart_button{
    background-color: var(--styleVenus-color) !important;
}
.styleVenus #content .accordion.accordion-section-box{
    border-bottom: 2px solid var(--styleVenus-color);
}
.styleVenus .lt-pc-loadmore-related-heading span {
    border-bottom: 3px solid var(--styleVenus-color);
    color: var(--styleVenus-color);
}
.styleVenus .section-lt-loadmore-posts .title a,
.page.styleVenus #content .page-inner .show-ltloadmore-posts p a,
.page.styleVenus #content .page-inner p a,
.styleVenus .author-date-box-meta a{
    color: var(--styleVenus-color) !important;
}
.styleVenus .table-lt-custom .table thead tr:first-child th{
    color: #fff;
}
.styleVenus .section-lt-loadmore-posts .title a:hover,
.page.styleVenus #content .page-inner p a:hover,
.page.styleVenus #content .page-inner p.ads-item a:hover,
.styleVenus #content p a:hover,
.styleVenus .author-date-box-meta a:hover{
    color: var(--primary-color) !important;
}
.styleVenus .sidebar-form-register section#dangky-bottom {
    background: var(--styleVenus-color);
    background: -moz-linear-gradient(left,var(--styleVenus-color) 0,var(--styleVenus-color) 44%,var(--styleVenus-color) 100%);
    background: -webkit-linear-gradient(left,var(--styleVenus-color) 0,var(--styleVenus-color) 44%,var(--styleVenus-color) 100%);
    background: linear-gradient(to right,var(--styleVenus-color) 0,var(--styleVenus-color) 44%,var(--styleVenus-color) 100%);
}
.styleVenus .text-block-title {
    background: var(--styleVenus-color);
}
.styleVenus .section-lt-loadmore-posts .title {
    height: 60px;
    font-size: 20px !important;
    line-height: 1.4;
}
/* End page StyleInfoTech */
/* product StyleInfoTech */
.single-product.styleVenus h1.product-title,
.styleVenus .product-summary .single_variation_wrap .woocommerce-variation-price .woocommerce-Price-amount.amount{
    color: var(--styleVenus-color);
}
.styleVenus .nav-tabs > li.active > a {
    border-top-color: var(--styleVenus-color) !important;
    border-left-color: var(--styleVenus-color) !important;
    border-right-color: var(--styleVenus-color) !important;
    background-color: var(--styleVenus-color);
}
.styleVenus .woocommerce-tabs .accordion-section-box .accordion-title,
.styleVenus .woocommerce-tabs .accordion-section-box .accordion-title.active{
    border-color: var(--styleVenus-color);
}
.styleVenus .woocommerce-tabs .accordion-section-box h2:before,
.styleVenus .woocommerce-tabs .accordion-section-box h3:before,
.styleVenus .woocommerce-tabs .accordion-section-box h4:before,
.styleVenus .woocommerce-tabs .accordion-section-box h5:before,
.styleVenus .woocommerce-tabs .accordion-section-box h6:before,
.styleVenus .line-title:before{
    background: var(--styleVenus-color);
}
.styleVenus .woocommerce-tabs .accordion.accordion-section-box{
    border-bottom: 2px solid var(--styleVenus-color);
}
.styleVenus h3.product-section-title-related,
.styleVenus .product-section-title-related,
.single-product.styleVenus .product-info p.product-title,
.styleVenus .product-section-title-related h1{
    color: var(--styleVenus-color) !important;
}
.styleVenus a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
    border-color: var(--styleVenus-color);
}
.styleVenus .add-to-cart-button .product_type_simple,
.styleVenus .add-to-cart-button .product_type_variable,
.styleVenus .grid-tools a,
.styleVenus .table thead tr:first-child th,
.styleVenus .widget-title.shop-sidebar,
.styleVenus .woocommerce-Reviews input[type='submit']:not(.is-form){
    background-color: var(--styleVenus-color) !important;
}
.styleVenus .text-block-title a,
.page.styleVenus #content .page-inner p.ads-item a{
    color: #fff !important;
}
.styleVenus h2{
    font-size: 22px;
}
.styleVenus h3{
    font-size: 18px;
}
.styleVenus h4{
    font-size: 16px;
}
.styleVenus h2, .styleVenus h3, .styleVenus h4, .styleVenus h5, .styleVenus h6, .styleVenus .heading-font,
.styleVenus h2 a, .styleVenus h3 a, .styleVenus h4 a, .styleVenus h5 a, .styleVenus h6 a{
    color: var(--styleVenus-color) !important;
}
.styleVenus h2, .styleVenus h3, .styleVenus h4, .styleVenus h5, .styleVenus h6{
    font-weight: bold !important;
}
.styleVenus h2 a:hover, .styleVenus h3 a:hover, .styleVenus h4 a:hover, .styleVenus h5 a:hover, .styleVenus h6 a:hover, .styleVenus .col-inner h3.text-block-title a:hover{
    color: var(--primary-color);
}
.styleVenus #review_form_wrapper #review_form .has-border {
    border-color: var(--styleVenus-color);
}
.styleVenus .btn-lt-loadmore-products{
    background-color: var(--styleVenus-color);
}
.styleVenus .page-wrapper .content-full, .styleVenus .content-full {
    box-shadow: 0 0 12px #000;
}
/* End product StyleInfoTech */
/* cat StyleInfoTech */
.styleVenus .archive-page-header .hero-image-archive h1.page-title,
.styleVenus .box-blog-post .post-title{
    color: var(--styleVenus-color);
}
/* End cat StyleInfoTech */
/* single post StyleInfoTech */
.styleVenus .author-date-box-meta i,
.styleVenus .title-post-navigation,
.styleVenus .group-post-related .h2,
.styleVenus #comments p.title,
.styleVenus .group-post-related ul a:hover{
    color: var(--styleVenus-color);
}
.styleVenus #content .entry-content p a,
.styleVenus #ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor .ftwp-text,
.styleVenus #ftwp-container #ftwp-list.ftwp-strong-first.ftwp-liststyle-decimal>.ftwp-item>.ftwp-anchor::before{
    color: var(--styleVenus-color) !important;
}
.styleVenus #ftwp-container.ftwp-wrap #ftwp-contents{
    border-color: var(--styleVenus-color) !important;
}
.styleVenus #ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor.ftwp-active .ftwp-text,
.styleVenus #ftwp-container #ftwp-list.ftwp-strong-first.ftwp-liststyle-decimal>.ftwp-item>.ftwp-anchor.ftwp-active::before{
    color: white !important;
}
.styleVenus .group-post-related .h2:after{
    border-bottom: 3px solid var(--styleVenus-color);
}
.styleVenus .line-blue:before,
.styleVenus .widget .service-box::before{
    background: var(--styleVenus-color);
}
/* End single post styleInfoTech */
.styleVenus .woocommerce-Reviews #comments a.btn-reviews-now {
    background-color: var(--styleVenus-color);
}
.styleVenus .box-style02-product.box-text-bottom{
    border: 3px solid var(--styleVenus-color);
}
.styleVenus .box-style02-product .product-info-title,
.styleVenus .box-style02-product .product-info-price .woocommerce-Price-amount.amount{
    color: var(--styleVenus-color);
}
.styleVenus .box-style02-product a.style02-product-info-button{
    background-color: var(--styleVenus-color);
}
.styleVenus .progress-bar{
    background-color: var(--styleVenus-color);
}
/* End --------------------- */
@media (max-width: 499px) {

}